Package: libxi / 2:1.7.10-1

Metadata

Package Version Patches format
libxi 2:1.7.10-1 unknown

The format of the patches in the package is not yet supported!